img.isokuva {
	padding-bottom: 5px;
}
div {
	font-family: Arial;
	font-size: 11px;
}
div.kuvaalue {
	vertical-align: center;
	margin-bottom: 3px;
	padding-left:0px;
}
div.kuvarivi {
	overflow: auto;
}
div.kuva {
	font-size: 9px;
	float: left;
	border: 1px solid #aaa;
	margin: 2px;
	padding: 3px;
	box-shadow: 1px 1px 2px 0px #aaa;
}
div.kuvarivi div {
	margin: 5px;
	margin-left: 7px;
	margin-right: 7px;
}
div.kuva img {
	border: 0px solid #ffffff;
}
div.navi {
	overflow: auto;
	height: 150px;
}
div#kuvanavi {
	position: relative;
	left: 10px;
	top: 10px;
	z-index: 2;
}
div#viestialue{
font-family: arial;
font-size: 11px;
background-color: #BFE589;
padding: 2px;
padding-left: 5px;
margin:0px;
box-shadow: 0px -10px 10px 0px rgba(255,255,255,0.1) inset;
}
div.navivasen {
	float: left;
	width: 50px;
	height: 50px;
}
div.navikeski {
	display: inline;
	height: 50px;
}
div.navioikea {
	float: right;
	width: 50px;
	height: 50px;
}
div.navipainike {
	border-radius: 3px 3px 3px 3px;
	float: left;
	padding: 0px;
	margin: 1px;

}
div.navipainike a {
	border-radius: 3px 3px 3px 3px;
	background-color: #aaaaaa;
	display: block;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	box-shadow: 0px 10px 10px 0px rgba(255,255,255,0.4) inset;
	border: 1px solid #888;
}

div.dnavi {
	border-radius: 5px 5px 5px 5px;
	background-color: #aaaaaa;
	display: block;
	color: #ddd;
	font-weight: bold;
	text-decoration: none;
	margin: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	box-shadow: 0px 10px 10px 0px rgba(255,255,255,0.4) inset;
	border: 1px solid #aaa;
}
div.navipainike a:hover {
	color: #fff;
	background-color: #59A5CC;
}
div.uusin {
	border: 1px solid #888888;	
}
span.info {
	font-size: 9px;
	color: #555555;
}